body,td,table {
    font-size:11px;
    color:#cdcdcd;
    font-family:'Osaka,Verdana';
    line-height : 16px;
    cursor:default;
    border-top:0px solid #000000;
    border-bottom:0px solid #000000;
    border-left:0px solid #000000;
    border-right:0px solid #000000;
    scrollbar-3dlight-color:#000000;
    scrollbar-arrow-color:#ffffff;
    scrollbar-darkshadow-color:#000000;
    scrollbar-face-color:#000000;
    scrollbar-highlight-color:#000000;
    scrollbar-shadow-color:#000000;
    scrollbar-track-color:#cccccc;
}

img {
    border :0;
}

a{
    cursor:hand;
}
a:link {
    color:#00FFFF;
    text-decoration:none;
    border-bottom:dotted 0pt;
}
a:visited {
    color:#00FFFF;
    text-decoration:none;
    border-bottom:dotted 0pt;
}
a:active {
    color:#00FFFF;
    text-decoration:none;
    border-bottom:dotted 0pt;
}
a:hover {
    color:#006666;
    text-decoration:none;
    border-bottom:dotted 0pt;
}

input,select,textarea{
    font-size:11px;
    color:#333333;
    font-family:'Osaka,Verdana';
    background-color: white ;
    border-top:1px solid #666666;
    border-bottom:1px solid #666666;
    border-left:1px solid #666666;
    border-right:1px solid #666666;
}

.top {
    margin-top: 0px;
    margin-left: 0px;
}

.table {
    margin-left: 10px;
}

.menu {
    margin-top: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
}

.osha {
    margin-top: 10px;
    margin-left : 50px;
    margin-right: 50px;
}

.midashi {
    margin-top: 10px;
    margin-left : 10px;
    margin-right: 10px;
}

.midashi_sub {
    color: #9F9F9F;
    margin-top: 10px;
    margin-left : 10px;
    margin-right: 10px;
}

.text {
    margin-left : 23px;
    margin-right: 10px;
    margin-bottom: 10px;
}

.hr {
    width: 400px;
    border-color: #cdcdcd;
    border-style: dotted 1px;
}

